@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
padding:0px;
background-color: #ffffff;
}
*
{
margin:0px;
padding:0px;
}
img
{
border:0px;
}
p
{
margin:7px 0px;
text-align:justify;
}
.clear
{
clear:both;
height:0px;
}
#container
{
width:100%;
height:auto;
float:left;
text-align:center;
}
#header
{
width:100%;
height:114px;
float:left;
text-align:center;
background: url(../images/header-bg.jpg) left top repeat-x;
}
.header-main
{
	width:960px;
	height:114px;
	margin:0px auto;
	text-align:center;
}
.header-container
{
	width:960px;
	height:114px;
	float:left;
	text-align:left;
}
.logo-box
{
	width:370px;
	height:114px;
	float:left;
	text-align:left;
}
.logo
{
	margin-top:28px;
}
.header-right
{
	width:560px;
	height:114px;
	text-align:left;
	float:right;
}
/* CSS Menu */
.navcontainer {
		width:298px;
        height: 83px;
		float:left;
		text-align:left;
		background:url(../images/menu-bar-bg.jpg) left top no-repeat;
		padding-left:2px;
		}

.navcontainer ul {
        border: 0px;
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
}

.navcontainer ul li {
        width:auto;
        float: left;
        text-align: center;
        margin: 0px;
		height:30px;
		display:inline;
		padding:41px 17px 12px 15px;
		background:url(../images/menu-bar-bg.jpg) right top no-repeat;
	
		}

.navcontainer ul li a {
        width: auto;
        height: 30px;
        margin: 0px;
        color: #FFF;
        text-decoration: none;
        text-align: center;
		font-size:18px;
		line-height:30px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-transform:uppercase;
	}

.navcontainer ul li a:hover {
        color: #ffd800;
		font-size:18px;
		line-height:30px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
		}
.navcontainer ul li.active a {
        color: #ffd800;
		font-size:18px;
		line-height:30px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
}
.header-right-box
{
	width:250px;
	height:68px;
	float:right;
	text-align:right;
	padding-top:46px;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
}
.header-right-box a
{
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration:none;
}
.header-right-box a:hover
{
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffd800;
	text-decoration:none;
}
#body-main
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background:url(../images/body-main-bg.jpg) left top repeat-x #e9e9e9;
	border-bottom:1px solid #FFF;
	padding-bottom:44px;
}
.body-container
{
	width:960px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
.welcome-box
{
	width:960px;
	height:418px;
	float:left;
	text-align:left;
}
.welcome-top-box
{
	width:960px;
	height:98px;
	float:left;
	text-align:center;
	padding-top:40px;
}
.welcome-middle-box
{
	width:920px;
	height:83px;
	float:left;
	text-align:left;
	background:url(../images/welcome-middle-bg.jpg) left top no-repeat;
	padding:32px 20px 0px 20px;
}
.input
{
width:740px;
height:42px;
font-size:24px;
line-height:42px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
color:#555555;
padding-left:10px;
padding-top:6px;
padding-bottom:4px;
background: url(../images/input-bg.jpg) left top no-repeat;
border:none;
}
.welcome-bottom-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	padding-top:8px;
}
.welcome-bottom-box h3
{
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #FFF;
	text-shadow:1px 1px 1px #1875b5;
}
.shipping-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:36px;
}
.shipping-box ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.shipping-box ul li
{
	width:282px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
}
.shipping-box ul li a
{
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #ffd800;
}
.shipping-box ul li a:hover
{
	font-size:14px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color: #c6ff00;
}
.shipping-box ul li h2
{
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
}
.welcome-icon-th
{
	float:left;
	margin-right:12px;
}
.service
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:30px;
}
.service ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.service ul li
{
	width:300px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	margin-right:30px;
}
.service ul li h2
{
	font-size:20px;
	line-height:24px;
	color: #1a7cba;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.textbook-box
{
	width:260px;
	height:178px;
	float:left;
	text-align:left;
	background:url(../images/testbook-box-bg.jpg) left top no-repeat;
	padding:24px 20px 0px 20px;
}
.friends-box
{
	width:260px;
	height:178px;
	float:left;
	text-align:left;
	background: url(../images/friends-box-bg.jpg) left top no-repeat;
	padding:24px 20px 0px 20px;
}
.customer-box
{
	width:260px;
	height:178px;
	float:left;
	text-align:left;
	background: url(../images/customer-box-bg.jpg) left top no-repeat;
	padding:24px 20px 0px 20px;
	font-style:italic;
}
.study-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	padding:24px 0px;
}
.study
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:4px;
}
.study ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.study ul li
{
	width:280px;
	height:24px;
	float:left;
	text-align:left;
	display:block;
	border-top:1px dashed #f4f4f4;
	border-bottom:1px dashed #afafaf;
	font-size:14px;
	line-height:24px;
	color: #555555;
	font-weight:normal;
	background:url(../images/right-arrow.jpg) left center no-repeat;
	padding-left:20px;
	margin-right:30px;
}
.offer-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-bottom:30px;
	border-bottom:1px solid #FFF;
}
.offer-round-box
{
	width:960px;
	height:24px;
	float:left;
	text-align:left;
}
.offer-inside-box
{
	width:916px;
	height:auto;
	float:left;
	text-align:left;
	background-color: #FFF;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	padding:0px 21px;
}
.offer
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:12px;
}
.offer ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.offer ul li
{
	width:97px;
	height:auto;
	float:left;
	text-align:center;
	display:block;
	margin-right:20px;
	font-size:11px;
	line-height:18px;
	color: #555555;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.offer ul li p
{
	margin:13px 0px 8px 0px;
	text-align:center;
}
.offer ul li h2
{
	font-size:14px;
	line-height:20px;
	color: #be0101;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.information-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	border-top:1px solid #cccccc;
}
.information-box ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.information-box ul li
{
	width:219px;
	height: auto;
	float:left;
	text-align:left;
	display:block;
	background:url(../images/information-bar-bg.jpg) right top repeat-y;
	padding:24px 14px 0px 14px;
}
.information-box ul li h2
{
	font-size:20px;
	line-height:24px;
	color: #005da1;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.information
{
	width:219px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:8px;
}
.information ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.information ul li
{
	width:219px;
	height:20px;
	float:left;
	text-align:left;
	display:block;
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #555555;
	padding:0px;
	background:none;
}
.information ul li a
{
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #555555;
	text-decoration:none;
}
.information-box ul li a:hover
{
	font-size:12px;
	line-height:20px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #005da1;
	text-decoration:none;
}
#inner-body-main
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background: url(../images/inner-body-main-bg.jpg) left top repeat-x #FFF;
}
.inner-body-top
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
}
.inner-welcome-box
{
	width:960px;
	height:169px;
	float:left;
	text-align:left;
	padding-top:30px;
}
.privacy-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding:40px 0px 24px 0px;
}
.privacy-box p
{
	margin:12px 0px 22px 0px;
	text-align:justify;
}
.privacy-box h1
{
	font-size:20px;
	line-height:24px;
	color: #1a7cba;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.privacy-box h2
{
	font-size:18px;
	line-height:24px;
	color: #555555;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#inner-body-bottom
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color: #e9e9e9;
	border-bottom:1px solid #FFF;
	border-top:1px solid #dddddd;
	padding-bottom:44px;
}
.search-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding:24px 0px 40px 0px;
}
.search-title-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	font-size:12px;
	line-height:24px;
	color: #02487b;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #dddddd;
	padding-bottom:14px;
}
.search
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
}
.search ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.search ul li
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	padding:20px 0px;
	border-bottom:1px solid #dddddd;
}
.search ul li h2
{
	font-size:18px;
	line-height:20px;
	color: #333333;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.search-inside
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
}
.search-inside ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.search-inside ul li
{
	width:110px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	margin:0px;
	padding:0px;
	border:none;
}
.search-bg
{
	padding:4px;
	border:1px solid #dddddd;
}
.search-inside ul li.big
{
	width:658px;
}
.search-inside ul li.medium
{
	width:192px;
}
.search-middle-inside
{
	width:658px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:8px;
}
.search-middle-left
{
	width:110px;
	height:auto;
	float:left;
	text-align:left;
	font-size:12px;
	font-weight:bold;
}
.search-middle-right
{
	width:544px;
	height:auto;
	float:right;
	text-align:left;
}
/* CSS Menu */
.navcontainer2 {
		width:560px;
        height: 24px;
		float:left;
		text-align:left;
		padding-left:400px;
		padding-top:18px;
		}

.navcontainer2 ul {
        border: 0px;
        margin: 0px;
        padding: 0px;
        list-style-type: none;
        text-align: center;
}

.navcontainer2 ul li {
        width:auto;
        float: left;
        text-align: center;
        margin: 0px;
		height:24px;
		display:inline;
		background: url(../images/gray-bar-bg.jpg) right center no-repeat;
		padding:0px 12px;
	}
.navcontainer2 ul li a {
        width: auto;
        height: 24px;
        margin: 0px;
        color: #1a7cba;
        text-decoration: none;
        text-align: center;
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-transform:uppercase;
	}

.navcontainer2 ul li a:hover {
        color: #024373;
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
		}
.navcontainer2 ul li.active a {
        color: #024373;
		font-size:18px;
		line-height:24px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		display:inline;
		text-decoration:none;
}
.price-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding:24px 0px 50px 0px;
}
.price-top-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-bottom:20px;
	border-bottom:1px solid #dddddd;
}
.price-top-title
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-bottom:12px;
	border-bottom:1px solid #dddddd;
}
.price-top-title h2
{
	font-size:20px;
	line-height:24px;
	color: #1a7cba;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.price-top-inside
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:20px;
}
.price-top-inside h2
{
	font-size:18px;
	line-height:24px;
	color: #333333;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.price-top-left
{
	width:210px;
	height:auto;
	float:left;
	text-align:left;
}
.price-top-right
{
	width:730px;
	height:auto;
	float:right;
	text-align:left;
}
.author-box
{
	width:460px;
	height:270px;
	float:left;
	text-align:left;
	background:url(../images/author-box-bg.jpg) left top no-repeat;
}
.author-title-box
{
	width:420px;
	height:40px;
	float:left;
	text-align:left;
	padding:16px 20px 0px 20px;
}
.author-inside-box
{
	width:420px;
	height:auto;
	float:left;
	text-align:left;
	padding:15px 20px 0px 20px;
	font-size:14px;
	line-height:24px;
	color: #555555;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.author-inside-box a
{
	font-size:11px;
	line-height:24px;
	color: #1a7cba;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.author-inside-box a:hover
{
	font-size:11px;
	line-height:24px;
	color: #ff9900;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
.price-check-box
{
	width:250px;
	height:270px;
	float:right;
	text-align:left;
	background:url(../images/price-check-box-bg.jpg) left top no-repeat;
}
.price-check-title-box
{
	width:230px;
	height:40px;
	float:left;
	text-align:left;
	padding:16px 0px 0px 20px;
}
.price-check
{
	width:230px;
	height:auto;
	float:left;
	text-align:left;
	padding:15px 0px 0px 20px;
}
.price-check ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.price-check ul li
{
	width:110px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
}
.share-box
{
	width:230px;
	height:auto;
	float:left;
	text-align:left;
	padding:20px 0px 0px 20px;
	font-size:11px;
	line-height:24px;
}
.price-inside-box
{
	width:960px;
	height:auto;
	float:left;
	text-align:left;
	padding-top:20px;
}
.price-inside-box h2
{
	font-size:18px;
	line-height:24px;
	color: #333333;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.refine-search-box
{
	width:208px;
	height:auto;
	float:left;
	text-align:left;
	border:1px solid #dddddd;
	padding-bottom:15px;
}
.refine-search-title-box
{
	width:188px;
	height:40px;
	float:left;
	text-align:left;
	background:url(../images/details-title-bg.jpg) left top repeat-x;
	padding:15px 0px 0px 20px;
}
.condition-box
{
	width:208px;
	height:auto;
	float:left;
	text-align:left;
	padding:6px 0px 10px 0px;
}
.condition-title-box
{
	width:188px;
	height:auto;
	float:left;
	text-align:left;
	font-size:12px;
	line-height:24px;
	color: #1a7cba;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:20px;
	border-bottom:1px solid #dddddd;
}
.condition
{
	width:168px;
	height:auto;
	float:left;
	text-align:left;
	padding:10px 20px 0px 20px;
}
.condition ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.condition ul li
{
	width:168px;
	height:30px;
	float:left;
	text-align:left;
	display:block;
	border-bottom:1px dashed #bfbfbf;
	font-size:14px;
	line-height:30px;
	color: #555555;
	font-weight:normal;
}
.rental-box
{
	width:168px;
	height:auto;
	float:left;
	text-align:left;
	padding:15px 20px 0px 20px;
}
.details-box
{
	width:958;
	height:auto;
	float:right;
	text-align:left;
	border:1px solid #dddddd;
}
.all-price-title-box
{
	width:918px;
	height:40px;
	float:left;
	text-align:left;
	background:url(../images/details-title-bg.jpg) left top repeat-x;
	padding:15px 20px 0px 20px;
}
.details-title
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	padding:5px 0px 5px 20px;
	border-bottom:1px solid #dddddd;
}
.details-title ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.details-title ul li
{
	width:72px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color: #1a7cba;
	font-family:Arial, Helvetica, sans-serif;
}
.details
{
	width:728px;
	height:auto;
	float:left;
	text-align:left;
}
.details ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.details ul li
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	border-bottom:1px solid #dddddd;
	padding:18px 0px 16px 20px;
}
.details ul li:hover
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	background-color: #fefcd7;
}
.details ul li.active
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	background-color: #fefcd7;
}
.details ul li.gray
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	background-color: #f5f5f5;
}
.details ul li.gray:hover
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	background-color: #fefcd7;
}
.visit-box
{
	width:938px;
	height:auto;
	float:left;
	text-align:left;
}
.visit-box ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.visit-box ul li
{
	width:72px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	padding:0px;
	margin:0px;
	border:none;
	background-color:inherit;
}
.visit-box ul li:hover
{
	width:72px;
	height:auto;
	float:left;
	text-align:left;
	display:block;
	padding:0px;
	margin:0px;
	border:none;
	background-color:inherit;
}

#footer
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color: #024373;
	padding:24px 0px 30px 0px;
	font-size:14px;
	line-height:20px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#footer a
{
	font-size:14px;
	line-height:20px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#footer a:hover
{
	font-size:14px;
	line-height:20px;
	color: #00f6ff;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-main
{
	width:960px;
	height:auto;
	margin:0px auto;
	text-align:center;
}
/* CSS Text Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color: #555555;
	text-decoration: none;
}
body a
{
	color: #02487b;
	text-decoration: none;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
}
body a:hover
{
	color: #589600;
	text-decoration: none;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
}
@font-face
{
 font-family: 'font335';
 src: url(../font335.ttf)
}
@font-face
{
 font-family: 'font114';
 src: url(../font114.ttf)
}
h1.styleFontface{
	font-family: font335;
	font-size: 36px;
	line-height:38px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #1875b5;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height:36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1a7cba;
	text-decoration: none;
}
h3.styleFontface
{
	font-family: font114;
	font-size: 30px;
	line-height:32px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-shadow:2px 2px 2px #1875b5;
}
.red
{
	color: #cd0000;
	font-size:10px;
	line-height:18px;
}